package com.yd.rmi.n22.salary.pojo.searchstaffsalarydetails;


import com.fasterxml.jackson.annotation.JsonProperty;

public class OtherCommission {
    private String Project_Id;
    private String CommissionName;//奖金名称
    private String Commission; //奖金金额
    private String Comments;//备注
    private Long withdrawedId;
    private String calculationFormula;//佣金计算公式

    public OtherCommission() {
    }

    public String getCommissionName() {
        return CommissionName;
    }
    @JsonProperty("CommissionName")
    public void setCommissionName(String commissionName) {
        CommissionName = commissionName;
    }

    public String getCommission() {
        return Commission;
    }
    @JsonProperty("Commission")
    public void setCommission(String commission) {
        Commission = commission;
    }

    public String getComments() {
        return Comments;
    }
    @JsonProperty("Comments")
    public void setComments(String comments) {
        Comments = comments;
    }

    public Long getWithdrawedId() {
        return withdrawedId;
    }

    public void setWithdrawedId(Long withdrawedId) {
        this.withdrawedId = withdrawedId;
    }

    public String getProject_Id() {
        return Project_Id;
    }
    @JsonProperty("Project_Id")
    public void setProject_Id(String project_Id) {
        Project_Id = project_Id;
    }

    public String getCalculationFormula() {
        return calculationFormula;
    }

    public void setCalculationFormula(String calculationFormula) {
        this.calculationFormula = calculationFormula;
    }
}
